package com.jeeplus.common.utils;

/**
 * Created by 付光裕 on 2018/1/23.
 */
public class OaException extends Exception {
    private static final long serialVersionUID = 1L;
    private String errorCode;
    private String errorMsg;

    public OaException(String errorCode, String errorMsg) {
        super();
        this.errorCode = errorCode;
        this.errorMsg = errorMsg;
    }

    public String getErrorCode() {
        return errorCode;
    }
    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }
    public String getErrorMsg() {
        return errorMsg;
    }
    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }
}
